body { background-color: #111111;  
		margin-top: 0; 
		margin-left: 0; 
		margin-right: 0; 
		font-family: verdana,arial, helvetica, sans-serif, times;font-size: 12pt;color: #FFFFFF; font-weight:300 } 

p { font-family: verdana,arial, helvetica, sans-serif, times;font-size: 10pt;  }
div { font-family: verdana,arial, helvetica, sans-serif, times;font-size: 10pt;  }
.pictitle { font-family: verdana,arial, helvetica, sans-serif, times;font-size: 8pt;  }

.lineheight { font-family: verdana,arial, helvetica, sans-serif, times;font-size: 10pt;line-height: 16pt;  }

li { font-family: verdana,arial, helvetica, sans-serif, times;font-size: 10pt;  }

h1 h2 h3 h4 h5 h6 { font-family: verdana,arial, helvetica, sans-serif, times;}

.contact  { font-size: 9pt; }

a:link { color: #ffffff; text-decoration:none; }
a:active { color: #c0c0c0; text-decoration:none; }
a:visited { color: #c0c0c0; text-decoration:none;}
a:hover {background-color: #111111; text-decoration:none;}

hr  { color: #202580; }
.voice { background-color:#FFFFFF; }
